/* ----- VARIABLES ----- */
/* ----- MIXINS ----- */
/* ----- RESET ----- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a:link, a:visited, a:hover, a:active {
  text-decoration: none;
}

button {
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
}

button:focus {
  outline: none;
}

input {
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
}

input[type=submit] {
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
}

/* ----- FONTS ----- */
@font-face {
  font-family: "Cereal";
  src: url("../fonts/AirbnbCereal_Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Cereal";
  src: url("../fonts/AirbnbCereal_Book.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Cereal";
  src: url("../fonts/AirbnbCereal_Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Cereal";
  src: url("../fonts/AirbnbCereal_Bold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Cereal";
  src: url("../fonts/AirbnbCereal_Extra_Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Cereal";
  src: url("../fonts/AirbnbCereal_Black.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}
/* ----- UNIVERSAL ----- */
html, body {
  font-family: "Cereal", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  background-color: rgb(255, 255, 255);
}
html.no-scroll, body.no-scroll {
  overflow: hidden;
}

.clear {
  clear: both;
}

.logo {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.logo span {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
.logo svg g {
  fill: rgb(255, 255, 255);
}

h1, h2, h3, h4, h5, h6 {
  line-height: 125%;
  text-wrap: balance;
}

p {
  line-height: 150%;
}

/* MISC */
.hide {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.max {
  position: relative;
  max-width: 1440px;
  margin: 0px 20px;
}
@media (min-width: 768px) {
  .max {
    margin: 0px 40px;
  }
}
@media (min-width: 1280px) {
  .max {
    margin: 0px 100px;
  }
}
@media (min-width: 1640px) {
  .max {
    margin: 0px auto;
  }
}

.arw-link {
  position: relative;
  font-size: 1.375rem;
  line-height: 1.375rem;
  font-weight: 500;
  color: rgb(34, 34, 34);
}
@media screen and (prefers-reduced-motion: reduce) {
  .arw-link {
    border-bottom: 2px solid rgb(255, 255, 255);
  }
}
.arw-link:after {
  content: "";
  display: inline-block;
  position: relative;
  height: 1rem;
  width: 1rem;
  left: 0px;
  top: 2px;
  background-image: url("../img/arrow.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: 0.2s ease;
}
.arw-link:visited {
  color: rgb(34, 34, 34);
}
.arw-link:hover {
  color: rgb(113, 113, 113);
}
@media screen and (prefers-reduced-motion: reduce) {
  .arw-link:hover {
    border-bottom: 2px solid rgb(34, 34, 34);
  }
}
.arw-link:hover:after {
  left: 6px;
}
@media screen and (prefers-reduced-motion: reduce) {
  .arw-link:hover:after {
    left: 0px;
  }
}
.arw-link:active {
  color: rgb(34, 34, 34);
}
.arw-link:focus {
  text-decoration: underline;
  text-decoration-thickness: auto;
  text-decoration-thickness: 2px;
}

/* ----- TEMP ----- */
.square-img {
  display: block;
  width: 100%;
  aspect-ratio: 1/1;
  background-color: rgb(241, 241, 241);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.wide-img {
  display: block;
  width: 100%;
  aspect-ratio: 8/5;
  background-color: rgb(241, 241, 241);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

/* SKIP TO CONTENT */
.skip-to-content:focus {
  left: 50%;
  transform: translateX(-50%);
  opacity: 1;
  width: auto;
  height: auto;
  z-index: 9999;
  overflow: auto;
  clip: auto;
  color: rgb(34, 34, 34);
  font-size: 1rem;
  line-height: 1rem;
  font-weight: 500;
  text-decoration: underline;
}

/* ----- UNIVERSAL HEADER ----- */
#univ-header {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  background-color: rgb(34, 34, 34);
  z-index: 9700;
}
#univ-header > .max {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  transition: 0.23s ease;
  margin: 0px auto;
  /* LOGO */
  /* NAV */
}
@media (min-width: 1280px) {
  #univ-header > .max {
    padding: 40px;
  }
}
#univ-header > .max > a:nth-child(1) .logo .icon {
  display: block;
  height: 32px;
  width: auto;
}
@media (min-width: 1280px) {
  #univ-header > .max > a:nth-child(1) .logo .icon {
    height: 40px;
  }
}
#univ-header > .max > nav:nth-child(2) {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  /* BURGER */
  /* MAIN LINKS */
}
@media (min-width: 1024px) {
  #univ-header > .max > nav:nth-child(2) {
    position: relative;
    left: auto;
    width: auto;
  }
}
#univ-header > .max > nav:nth-child(2) > #burger {
  position: absolute;
  width: 36px;
  height: 32px;
  right: 20px;
  top: 20px;
  cursor: pointer;
  z-index: 9900;
}
#univ-header > .max > nav:nth-child(2) > #burger > span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: rgb(255, 255, 255);
  border-radius: 2px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: 0.23s ease-in-out;
}
#univ-header > .max > nav:nth-child(2) > #burger > span:nth-child(1) {
  top: 0px;
}
#univ-header > .max > nav:nth-child(2) > #burger > span:nth-child(2) {
  top: 14px;
}
#univ-header > .max > nav:nth-child(2) > #burger > span:nth-child(3) {
  top: 14px;
}
#univ-header > .max > nav:nth-child(2) > #burger > span:nth-child(4) {
  top: 28px;
}
#univ-header > .max > nav:nth-child(2) > #burger.open {
  right: 20px;
  top: 20px;
}
@media (min-width: 768px) {
  #univ-header > .max > nav:nth-child(2) > #burger.open {
    right: 40px;
  }
}
#univ-header > .max > nav:nth-child(2) > #burger.open span {
  background-color: rgb(34, 34, 34);
}
#univ-header > .max > nav:nth-child(2) > #burger.open span:nth-child(1) {
  top: 14px;
  width: 0%;
  left: 50%;
}
#univ-header > .max > nav:nth-child(2) > #burger.open span:nth-child(2) {
  transform: rotate(45deg);
}
#univ-header > .max > nav:nth-child(2) > #burger.open span:nth-child(3) {
  transform: rotate(-45deg);
}
#univ-header > .max > nav:nth-child(2) > #burger.open span:nth-child(4) {
  top: 14px;
  width: 0%;
  left: 50%;
}
@media (min-width: 1024px) {
  #univ-header > .max > nav:nth-child(2) > #burger {
    display: none;
  }
}
#univ-header > .max > nav:nth-child(2) > #main-links {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 1024px) {
  #univ-header > .max > nav:nth-child(2) > #main-links {
    position: relative;
    overflow: auto;
    clip: auto;
    height: auto;
    width: auto;
    margin: 0px;
    padding: 0;
    border: 0;
    position: relative;
    top: 0px;
    transform: none;
  }
}
#univ-header > .max > nav:nth-child(2) > #main-links ul {
  margin: 0px 20px;
}
@media (min-width: 1024px) {
  #univ-header > .max > nav:nth-child(2) > #main-links ul {
    margin: 4px 0px 0px 0px;
  }
}
#univ-header > .max > nav:nth-child(2) > #main-links ul li {
  display: block;
  margin-bottom: 1rem;
}
@media (min-width: 1024px) {
  #univ-header > .max > nav:nth-child(2) > #main-links ul li {
    display: inline-block;
    margin-bottom: 0px;
    margin-left: 32px;
  }
}
#univ-header > .max > nav:nth-child(2) > #main-links ul li a {
  display: block;
  font-size: 2rem;
  line-height: 2rem;
  font-weight: 600;
}
@media (min-width: 1024px) {
  #univ-header > .max > nav:nth-child(2) > #main-links ul li a {
    font-size: 1.25rem;
    line-height: 1.25rem;
  }
}
#univ-header > .max > nav:nth-child(2) > #main-links ul li a:link {
  color: rgb(34, 34, 34);
  text-decoration: none;
}
@media (min-width: 1024px) {
  #univ-header > .max > nav:nth-child(2) > #main-links ul li a:link {
    color: rgb(255, 255, 255);
  }
}
#univ-header > .max > nav:nth-child(2) > #main-links ul li a:visited {
  color: rgb(34, 34, 34);
  text-decoration: none;
}
@media (min-width: 1024px) {
  #univ-header > .max > nav:nth-child(2) > #main-links ul li a:visited {
    color: rgb(255, 255, 255);
  }
}
#univ-header > .max > nav:nth-child(2) > #main-links ul li a:hover {
  color: rgb(34, 34, 34);
  text-decoration: underline;
  text-decoration-thickness: 2px;
}
@media (min-width: 1024px) {
  #univ-header > .max > nav:nth-child(2) > #main-links ul li a:hover {
    color: rgb(255, 255, 255);
  }
}
#univ-header > .max > nav:nth-child(2) > #main-links ul li a:active {
  color: rgb(34, 34, 34);
  text-decoration: none;
}
@media (min-width: 1024px) {
  #univ-header > .max > nav:nth-child(2) > #main-links ul li a:active {
    color: rgb(255, 255, 255);
  }
}
#univ-header > .max > nav:nth-child(2) > #main-links ul li a:focus {
  color: rgb(34, 34, 34);
  text-decoration: underline;
  text-decoration-thickness: 2px;
}
@media (min-width: 1024px) {
  #univ-header > .max > nav:nth-child(2) > #main-links ul li a:focus {
    color: rgb(255, 255, 255);
  }
}
@media (min-width: 1024px) {
  #univ-header > .max > nav:nth-child(2) > #main-links ul li:first-child {
    margin-left: 0px;
  }
}
#univ-header > .max > nav:nth-child(2) > #main-links ul li:last-child {
  margin-bottom: 0px;
}
#univ-header > .max > nav:nth-child(2) > #main-links ul li.current-menu-item a {
  text-decoration: underline;
  text-decoration-thickness: 2px;
}
@media (max-width: 1023px) {
  #univ-header > .max > nav:nth-child(2).open > #main-links {
    position: relative;
    overflow: auto;
    clip: auto;
    height: auto;
    width: auto;
    margin: 0px;
    padding: 0;
    border: 0;
  }
}
@media (max-width: 1023px) {
  #univ-header > .max > nav:nth-child(2).open {
    width: 100%;
    height: 100%;
    background-color: rgb(255, 255, 255);
    z-index: 9800;
  }
}
@media (min-width: 1024px) {
  #univ-header.scrolled .max {
    padding: 20px 40px;
  }
}

/* ----- SECTIONS ----- */
main {
  background-color: rgb(255, 255, 255);
}

section {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 20px minmax(0px, 1440px) 20px;
  gap: 0px;
  position: relative;
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  section {
    grid-template-columns: 40px minmax(0px, 1440px) 40px;
  }
}
@media (min-width: 1024px) {
  section {
    grid-template-columns: 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px;
  }
}
@media (min-width: 1280px) {
  section {
    grid-template-columns: 100px minmax(53.333px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 100px;
  }
}
@media (min-width: 1640px) {
  section {
    grid-template-columns: minmax(0px, 9999px) 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px minmax(0px, 9999px);
  }
}
@media (min-width: 1024px) {
  section {
    margin-bottom: 80px;
  }
}
@media (min-width: 1280px) {
  section {
    margin-bottom: 120px;
  }
}
section > h2 {
  grid-column-start: 2;
  grid-column-end: span 1;
  display: block;
  font-size: 2.25rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
}
@media (min-width: 1024px) {
  section > h2 {
    grid-column-start: 2;
    grid-column-end: span 23;
    font-size: 2.5rem;
    margin-bottom: 2rem;
  }
}
@media (min-width: 1280px) {
  section > h2 {
    font-size: 3rem;
    margin-bottom: 2.5rem;
  }
}
section > .arw-link {
  grid-column-start: 2;
  grid-column-end: span 1;
}
@media (min-width: 1024px) {
  section > .arw-link {
    grid-column-start: 2;
    grid-column-end: span 5;
  }
}

/* ----- HERO ----- */
#hero {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 20px minmax(0px, 1440px) 20px;
  gap: 0px;
  position: relative;
  background-color: rgb(34, 34, 34);
  grid-template-rows: 2fr;
  padding-top: 70px;
}
@media (min-width: 768px) {
  #hero {
    grid-template-columns: 40px minmax(0px, 1440px) 40px;
  }
}
@media (min-width: 1024px) {
  #hero {
    grid-template-columns: 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px;
  }
}
@media (min-width: 1280px) {
  #hero {
    grid-template-columns: 100px minmax(53.333px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 100px;
  }
}
@media (min-width: 1640px) {
  #hero {
    grid-template-columns: minmax(0px, 9999px) 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px minmax(0px, 9999px);
  }
}
@media (min-width: 1024px) {
  #hero {
    grid-template-rows: 1fr;
    align-items: center;
    padding: 120px 0px 24px 0px;
  }
}
#hero > div:nth-child(1) {
  grid-column-start: 2;
  grid-column-end: span 1;
  grid-row-start: 2;
  grid-row-end: span 1;
  z-index: 100;
  margin-top: -66px;
}
@media (min-width: 768px) {
  #hero > div:nth-child(1) {
    margin-top: -115px;
  }
}
@media (min-width: 1024px) {
  #hero > div:nth-child(1) {
    grid-column-start: 2;
    grid-column-end: span 10;
    grid-row-start: 1;
    grid-row-end: span 1;
    margin-top: 0px;
  }
}
#hero > div:nth-child(1) h1, #hero > div:nth-child(1) h2 {
  display: inline-block;
  font-size: 3rem;
  font-weight: 700;
  color: rgb(255, 255, 255);
  padding: 4px;
  max-width: 800px;
}
@media (min-width: 768px) {
  #hero > div:nth-child(1) h1, #hero > div:nth-child(1) h2 {
    font-size: 4rem;
  }
}
@media (min-width: 1280px) {
  #hero > div:nth-child(1) h1, #hero > div:nth-child(1) h2 {
    font-size: 5rem;
  }
}
#hero > div:nth-child(1) p {
  margin: 2rem 0px;
  font-size: 1.25rem;
  line-height: 125%;
  font-weight: 500;
  text-wrap: balance;
  color: rgb(255, 255, 255);
}
@media (min-width: 1024px) {
  #hero > div:nth-child(1) p {
    margin-top: 24px;
    font-size: 1.5rem;
  }
}
@media (min-width: 1280px) {
  #hero > div:nth-child(1) p {
    margin-top: 36px;
    font-size: 2.25rem;
  }
}
#hero > div:nth-child(2) {
  grid-column-start: 2;
  grid-column-end: span 1;
  grid-row-start: 1;
  grid-row-end: span 1;
}
@media (min-width: 1024px) {
  #hero > div:nth-child(2) {
    grid-column-start: 13;
    grid-column-end: span 12;
  }
}
#hero > div:nth-child(2) .featured-img {
  display: block;
  width: 100%;
  aspect-ratio: 1/1;
  background-color: rgb(241, 241, 241);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#hero.single-hero > div:nth-child(1) {
  margin-top: -128px;
}
@media (min-width: 1024px) {
  #hero.single-hero > div:nth-child(1) {
    margin-top: 0px;
  }
}
#hero.single-hero > div:nth-child(1) h1, #hero.single-hero > div:nth-child(1) h2 {
  font-size: 2rem;
}
@media (min-width: 1024px) {
  #hero.single-hero > div:nth-child(1) h1, #hero.single-hero > div:nth-child(1) h2 {
    font-size: 2.25rem;
  }
}
@media (min-width: 1280px) {
  #hero.single-hero > div:nth-child(1) h1, #hero.single-hero > div:nth-child(1) h2 {
    font-size: 3rem;
  }
}
#hero.single-hero > div:nth-child(2) {
  margin-bottom: 44px;
}
@media (min-width: 1024px) {
  #hero.single-hero > div:nth-child(2) {
    grid-column-start: 13;
    grid-column-end: span 12;
  }
}
#hero.single-hero > div:nth-child(2) .featured-img {
  aspect-ratio: 8/5;
}

/* ----- INTRO ----- */
#intro {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 20px minmax(0px, 1440px) 20px;
  gap: 0px;
  position: relative;
  margin-bottom: 80px;
  padding: 20px;
}
@media (min-width: 768px) {
  #intro {
    grid-template-columns: 40px minmax(0px, 1440px) 40px;
  }
}
@media (min-width: 1024px) {
  #intro {
    grid-template-columns: 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px;
  }
}
@media (min-width: 1280px) {
  #intro {
    grid-template-columns: 100px minmax(53.333px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 100px;
  }
}
@media (min-width: 1640px) {
  #intro {
    grid-template-columns: minmax(0px, 9999px) 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px minmax(0px, 9999px);
  }
}
@media (min-width: 1280px) {
  #intro {
    margin-bottom: 120px;
    padding: 0px;
  }
}
#intro > div:nth-child(1) {
  grid-column-start: 1;
  grid-column-end: span 3;
  display: block;
  position: relative;
  margin-bottom: 1rem;
}
@media (min-width: 1024px) {
  #intro > div:nth-child(1) {
    grid-column-start: 2;
    grid-column-end: span 23;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
}
#intro > div:nth-child(1) p {
  font-size: 1.5rem;
}

/* ----- SUB PAGES ----- */
#sub-pages {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 20px minmax(0px, 1440px) 20px;
  gap: 0px;
  position: relative;
  margin-bottom: 80px;
}
@media (min-width: 768px) {
  #sub-pages {
    grid-template-columns: 40px minmax(0px, 1440px) 40px;
  }
}
@media (min-width: 1024px) {
  #sub-pages {
    grid-template-columns: 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px minmax(42px, 63.333px) 40px;
  }
}
@media (min-width: 1280px) {
  #sub-pages {
    grid-template-columns: 100px minmax(53.333px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 40px minmax(48.667px, 83.333px) 100px;
  }
}
@media (min-width: 1640px) {
  #sub-pages {
    grid-template-columns: minmax(0px, 9999px) 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px 40px 83.333px minmax(0px, 9999px);
  }
}
@media (min-width: 1280px) {
  #sub-pages {
    margin-bottom: 120px;
  }
}
#sub-pages > div {
  grid-column-start: 2;
  grid-column-end: span 1;
  display: block;
  position: relative;
  display: flex;
  flex-direction: column;
  margin-bottom: 40px;
}
@media (min-width: 1024px) {
  #sub-pages > div {
    grid-column-start: 2;
    grid-column-end: span 23;
    flex-direction: row-reverse;
    gap: 40px;
    margin-bottom: 80px;
  }
}
#sub-pages > div > div:nth-child(1) {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (min-width: 1024px) {
  #sub-pages > div > div:nth-child(1) {
    width: calc(40% - 20px);
  }
}
#sub-pages > div > div:nth-child(1) h3 {
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
#sub-pages > div > div:nth-child(1) p {
  font-size: 1.25rem;
}
#sub-pages > div > div:nth-child(1) > a {
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  margin-top: 1rem;
}
#sub-pages > div > div:nth-child(1) > a:link {
  color: rgb(34, 34, 34);
}
#sub-pages > div > div:nth-child(1) > a:visited {
  color: rgb(34, 34, 34);
}
#sub-pages > div > div:nth-child(1) > a:hover {
  color: rgb(113, 113, 113);
  text-decoration: underline;
  text-decoration-thickness: 2px;
}
#sub-pages > div > div:nth-child(1) > a:active {
  color: rgb(34, 34, 34);
}
#sub-pages > div > div:nth-child(2) {
  width: 100%;
}
@media (min-width: 1024px) {
  #sub-pages > div > div:nth-child(2) {
    width: calc(60% - 20px);
  }
}
#sub-pages > div > div:nth-child(2) img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}

/* ----- ARTICLES  / FEATURE ----- */
.articles .article-list, #feature .article-list {
  grid-column-start: 2;
  grid-column-end: span 1;
  display: block;
}
@media (min-width: 768px) {
  .articles .article-list, #feature .article-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px;
  }
}
@media (min-width: 1024px) {
  .articles .article-list, #feature .article-list {
    grid-column-start: 2;
    grid-column-end: span 23;
  }
}
.articles .article-list > article, .articles .article-list > div, #feature .article-list > article, #feature .article-list > div {
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  position: relative;
  isolation: isolate;
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .articles .article-list > article, .articles .article-list > div, #feature .article-list > article, #feature .article-list > div {
    width: calc(50% - 20px);
  }
}
@media (min-width: 1280px) {
  .articles .article-list > article, .articles .article-list > div, #feature .article-list > article, #feature .article-list > div {
    width: calc(33.333% - 26.667px);
  }
}
.articles .article-list > article > .copy, .articles .article-list > div > .copy, #feature .article-list > article > .copy, #feature .article-list > div > .copy {
  display: block;
  position: relative;
  margin: 16px 0px 0px 0px;
}
@media (min-width: 1280px) {
  .articles .article-list > article > .copy, .articles .article-list > div > .copy, #feature .article-list > article > .copy, #feature .article-list > div > .copy {
    margin: 20px 0px 0px 0px;
  }
}
.articles .article-list > article > .copy > h3, .articles .article-list > div > .copy > h3, #feature .article-list > article > .copy > h3, #feature .article-list > div > .copy > h3 {
  display: inline-block;
  font-size: 1.75rem;
  font-weight: 600;
  color: rgb(34, 34, 34);
  transition: 0.24s ease;
}
@media (min-width: 1280px) {
  .articles .article-list > article > .copy > h3, .articles .article-list > div > .copy > h3, #feature .article-list > article > .copy > h3, #feature .article-list > div > .copy > h3 {
    font-size: 2rem;
  }
}
.articles .article-list > article > .copy > p, .articles .article-list > div > .copy > p, #feature .article-list > article > .copy > p, #feature .article-list > div > .copy > p {
  display: block;
  font-size: 1rem;
  color: rgb(34, 34, 34);
  margin: 1rem 32px 0px 0px;
  text-wrap: balance;
}
@media (min-width: 1280px) {
  .articles .article-list > article > .copy > p, .articles .article-list > div > .copy > p, #feature .article-list > article > .copy > p, #feature .article-list > div > .copy > p {
    font-size: 1.375rem;
  }
}
.articles .article-list > article > .copy > a, .articles .article-list > div > .copy > a, #feature .article-list > article > .copy > a, #feature .article-list > div > .copy > a {
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  margin-top: 1rem;
}
.articles .article-list > article > .copy > a:link, .articles .article-list > div > .copy > a:link, #feature .article-list > article > .copy > a:link, #feature .article-list > div > .copy > a:link {
  color: rgb(34, 34, 34);
}
.articles .article-list > article > .copy > a:visited, .articles .article-list > div > .copy > a:visited, #feature .article-list > article > .copy > a:visited, #feature .article-list > div > .copy > a:visited {
  color: rgb(34, 34, 34);
}
.articles .article-list > article > .copy > a:hover, .articles .article-list > div > .copy > a:hover, #feature .article-list > article > .copy > a:hover, #feature .article-list > div > .copy > a:hover {
  color: rgb(113, 113, 113);
  text-decoration: underline;
  text-decoration-thickness: 2px;
}
.articles .article-list > article > .copy > a:active, .articles .article-list > div > .copy > a:active, #feature .article-list > article > .copy > a:active, #feature .article-list > div > .copy > a:active {
  color: rgb(34, 34, 34);
}
.articles .article-list > article > .cat, .articles .article-list > div > .cat, #feature .article-list > article > .cat, #feature .article-list > div > .cat {
  display: inline;
  position: absolute;
  top: 4px;
  left: 4px;
  font-size: 0.875rem;
  line-height: 0.875rem;
  font-weight: 500;
  color: rgb(34, 34, 34);
  white-space: nowrap;
  background-color: rgb(255, 255, 255);
  padding: 4px;
  z-index: 100;
}
@media (min-width: 1280px) {
  .articles .article-list > article > .cat, .articles .article-list > div > .cat, #feature .article-list > article > .cat, #feature .article-list > div > .cat {
    top: 16px;
    left: 16px;
  }
}
.articles .article-list > article > .cat:empty, .articles .article-list > div > .cat:empty, #feature .article-list > article > .cat:empty, #feature .article-list > div > .cat:empty {
  display: none;
}
.articles .article-list > article > img, .articles .article-list > div > img, #feature .article-list > article > img, #feature .article-list > div > img {
  width: 100%;
  aspect-ratio: 8/5;
  object-fit: cover;
  z-index: -1;
}
.articles .article-list > article:hover > .copy > h4 > span, .articles .article-list > div:hover > .copy > h4 > span, #feature .article-list > article:hover > .copy > h4 > span, #feature .article-list > div:hover > .copy > h4 > span {
  box-shadow: -4px 0 0 0 rgb(255, 255, 255), 4px 0 0 0 rgb(255, 255, 255), 12px 8px 0 0 rgb(34, 34, 34);
  background-color: rgb(255, 255, 255);
  box-decoration-break: clone;
}

@media (min-width: 768px) {
  #feature .article-list > article, #feature .article-list > div {
    width: calc(50% - 10px);
  }
}
@media (min-width: 1280px) {
  #feature .article-list > article, #feature .article-list > div {
    width: calc(50% - 20px);
  }
}

/* ----- OPEN SOURCE ----- */
.opensource .opensource-list {
  grid-column-start: 2;
  grid-column-end: span 1;
  display: block;
}
@media (min-width: 768px) {
  .opensource .opensource-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px;
  }
}
@media (min-width: 1024px) {
  .opensource .opensource-list {
    grid-column-start: 2;
    grid-column-end: span 23;
  }
}
.opensource .opensource-list > article, .opensource .opensource-list > div {
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  position: relative;
  isolation: isolate;
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .opensource .opensource-list > article, .opensource .opensource-list > div {
    width: calc(50% - 20px);
  }
}
@media (min-width: 1280px) {
  .opensource .opensource-list > article, .opensource .opensource-list > div {
    width: calc(33.333% - 26.667px);
  }
}
.opensource .opensource-list > article > .copy, .opensource .opensource-list > div > .copy {
  display: block;
  position: relative;
  margin: 16px 0px 0px 0px;
}
@media (min-width: 1280px) {
  .opensource .opensource-list > article > .copy, .opensource .opensource-list > div > .copy {
    margin: 20px 0px 0px 0px;
  }
}
.opensource .opensource-list > article > .copy > h3, .opensource .opensource-list > div > .copy > h3 {
  display: inline-block;
  font-size: 1.75rem;
  font-weight: 600;
  color: rgb(34, 34, 34);
  transition: 0.24s ease;
}
@media (min-width: 1280px) {
  .opensource .opensource-list > article > .copy > h3, .opensource .opensource-list > div > .copy > h3 {
    font-size: 2rem;
  }
}
.opensource .opensource-list > article > .copy > p, .opensource .opensource-list > div > .copy > p {
  display: block;
  font-size: 1rem;
  color: rgb(34, 34, 34);
  margin: 1rem 32px 0px 0px;
  text-wrap: balance;
}
@media (min-width: 1280px) {
  .opensource .opensource-list > article > .copy > p, .opensource .opensource-list > div > .copy > p {
    font-size: 1.375rem;
  }
}
.opensource .opensource-list > article > .copy > a, .opensource .opensource-list > div > .copy > a {
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  margin-top: 1rem;
}
.opensource .opensource-list > article > .copy > a:link, .opensource .opensource-list > div > .copy > a:link {
  color: rgb(34, 34, 34);
}
.opensource .opensource-list > article > .copy > a:visited, .opensource .opensource-list > div > .copy > a:visited {
  color: rgb(34, 34, 34);
}
.opensource .opensource-list > article > .copy > a:hover, .opensource .opensource-list > div > .copy > a:hover {
  color: rgb(113, 113, 113);
  text-decoration: underline;
  text-decoration-thickness: 2px;
}
.opensource .opensource-list > article > .copy > a:active, .opensource .opensource-list > div > .copy > a:active {
  color: rgb(34, 34, 34);
}
.opensource .opensource-list > article > .thumb-img, .opensource .opensource-list > article img, .opensource .opensource-list > div > .thumb-img, .opensource .opensource-list > div img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
  z-index: -1;
}
.opensource .opensource-list > article:hover > .copy > h4 > span, .opensource .opensource-list > div:hover > .copy > h4 > span {
  box-shadow: -4px 0 0 0 rgb(255, 255, 255), 4px 0 0 0 rgb(255, 255, 255), 12px 8px 0 0 rgb(34, 34, 34);
  background-color: rgb(255, 255, 255);
  box-decoration-break: clone;
}

/* ----- CAREERS ----- */
.careers #job-list {
  grid-column-start: 2;
  grid-column-end: span 1;
  display: block;
}
@media (min-width: 1024px) {
  .careers #job-list {
    grid-column-start: 2;
    grid-column-end: span 23;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.careers #job-list > a {
  display: block;
  font-size: 1.375rem;
  line-height: 1.75rem;
  font-weight: 500;
  margin-bottom: 2rem;
}
@media (min-width: 1024px) {
  .careers #job-list > a {
    width: calc(50% - 20px);
  }
}
.careers #job-list > a > span {
  display: block;
  font-size: 1rem;
  line-height: 1.75rem;
  font-weight: 400;
}
.careers #job-list > a:link {
  color: rgb(34, 34, 34);
}
.careers #job-list > a:visited {
  color: rgb(34, 34, 34);
}
.careers #job-list > a:hover {
  color: rgb(113, 113, 113);
  text-decoration: underline;
  text-decoration-thickness: 2px;
}
.careers #job-list > a:active {
  color: rgb(34, 34, 34);
}

/* ----- MAIN CONTENT ----- */
#main-content article {
  grid-column-start: 2;
  grid-column-end: span 1;
  display: block;
  /* HEADERS */
  /* BODY */
}
@media (min-width: 1024px) {
  #main-content article {
    grid-column-start: 6;
    grid-column-end: span 15;
  }
}
#main-content article h1, #main-content article h2 {
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 1.25rem;
}
#main-content article h3 {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 1.25rem;
  color: rgb(113, 113, 113);
}
#main-content article h4 {
  font-size: 1.75rem;
  font-weight: 600;
  margin-bottom: 1.25rem;
  color: rgb(113, 113, 113);
}
#main-content article h5 {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 1.25rem;
  color: rgb(113, 113, 113);
}
#main-content article h6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin-bottom: 1.25rem;
  color: rgb(113, 113, 113);
}
#main-content article p {
  display: block;
  font-size: 1rem;
  margin-bottom: 2rem;
}
@media (min-width: 1024px) {
  #main-content article p {
    font-size: 1.125rem;
    margin-bottom: 2.25rem;
  }
}
@media (min-width: 1440px) {
  #main-content article p {
    font-size: 1.25rem;
    margin-bottom: 2.375rem;
  }
}
#main-content article p b, #main-content article p strong {
  font-weight: 600;
}
#main-content article p i, #main-content article p em {
  font-style: italic;
}
#main-content article p small {
  font-size: 0.875rem;
}
#main-content article p sup {
  font-size: 50%;
  vertical-align: super;
}
#main-content article p sub {
  font-size: 50%;
  vertical-align: sub;
}
#main-content article p a:link {
  color: rgb(113, 113, 113);
  text-decoration: underline;
  text-decoration-thickness: 2px;
}
#main-content article p a:visited {
  color: rgb(113, 113, 113);
}
#main-content article p a:hover {
  color: rgb(34, 34, 34);
}
#main-content article p a:active {
  color: rgb(113, 113, 113);
}
#main-content article iframe {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  margin-bottom: 2rem;
}
@media (min-width: 1024px) {
  #main-content article iframe {
    margin-bottom: 2.25rem;
  }
}
@media (min-width: 1440px) {
  #main-content article iframe {
    margin-bottom: 2.375rem;
  }
}
#main-content article ul, #main-content article ol, #main-content article dl {
  display: block;
  font-size: 0.875rem;
  line-height: 1.875rem;
  margin-bottom: 1.875rem;
}
@media (min-width: 1024px) {
  #main-content article ul, #main-content article ol, #main-content article dl {
    font-size: 1rem;
    line-height: 2.125rem;
    margin-bottom: 2.125rem;
  }
}
@media (min-width: 1440px) {
  #main-content article ul, #main-content article ol, #main-content article dl {
    font-size: 1.125rem;
    line-height: 2.25rem;
    margin-bottom: 2.25rem;
  }
}
#main-content article ul {
  list-style-type: disc;
  list-style-position: inside;
}
#main-content article ol {
  list-style-type: decimal;
  list-style-position: inside;
}
#main-content article dl {
  list-style-type: disc;
  list-style-position: inside;
}
#main-content article table {
  width: 100%;
  margin-bottom: 40px;
}
#main-content article table th {
  font-weight: 500;
  background-color: rgb(241, 241, 241);
  padding: 4px;
  border: 1px solid rgb(113, 113, 113);
}
#main-content article table td {
  padding: 4px;
  border: 1px solid rgb(113, 113, 113);
}
#main-content article .wp-block-embed {
  margin-bottom: 32px;
}
@media (min-width: 1024px) {
  #main-content article .wp-block-embed {
    margin-bottom: 36px;
  }
}
@media (min-width: 1440px) {
  #main-content article .wp-block-embed {
    margin-bottom: 38px;
  }
}
#main-content article .wp-block-image {
  margin-bottom: 32px;
}
@media (min-width: 1024px) {
  #main-content article .wp-block-image {
    margin-bottom: 36px;
  }
}
@media (min-width: 1440px) {
  #main-content article .wp-block-image {
    margin-bottom: 38px;
  }
}
#main-content article .wp-block-image img {
  display: block;
  width: 100%;
  height: auto;
}
#main-content article .wp-block-code {
  margin-bottom: 32px;
}
@media (min-width: 1024px) {
  #main-content article .wp-block-code {
    margin-bottom: 36px;
  }
}
@media (min-width: 1440px) {
  #main-content article .wp-block-code {
    margin-bottom: 38px;
  }
}
#main-content article .wp-block-code code {
  font-family: monospace;
  font-size: 0.75rem;
  line-height: 1.125rem;
  border: 1px solid rgb(241, 241, 241);
  border-radius: 8px;
  padding: 24px;
}
#main-content article .post-edit-link {
  display: block;
  font-size: 0.875rem;
  line-height: 0.875rem;
}
#main-content article .post-edit-link:link {
  color: rgb(113, 113, 113);
  text-decoration: underline;
  text-decoration-thickness: 1px;
}
#main-content article .post-edit-link:visited {
  color: rgb(113, 113, 113);
}
#main-content article .post-edit-link:hover {
  color: rgb(34, 34, 34);
}
#main-content article .post-edit-link:active {
  color: rgb(113, 113, 113);
}

/* ----- LEGAL ----- */
#legal div {
  grid-column-start: 2;
  grid-column-end: span 1;
  display: block;
}
@media (min-width: 1024px) {
  #legal div {
    grid-column-start: 2;
    grid-column-end: span 23;
  }
}
#legal div p {
  display: block;
  max-width: 600px;
  font-size: 0.75rem;
  color: rgb(113, 113, 113);
  font-style: italic;
  margin: 0px 0px 1.5rem auto;
}

/* ----- FILTER -----*/
#filter {
  margin-bottom: 48px;
}
#filter .categories {
  grid-column-start: 2;
  grid-column-end: span 1;
  display: block;
}
@media (min-width: 1024px) {
  #filter .categories {
    grid-column-start: 2;
    grid-column-end: span 23;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}
#filter .categories h2 {
  width: 100%;
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 1.25rem;
}
#filter .categories button {
  font-family: "Cereal", sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  color: rgb(113, 113, 113);
  padding: 10px 16px;
  margin: 0px 16px 16px 0px;
  border: 2px solid rgb(113, 113, 113);
  border-radius: 25px;
  background-color: rgb(255, 255, 255);
  cursor: pointer;
  transition: background-color 0.23s ease;
}
#filter .categories button:after {
  content: "";
  display: inline-block;
  position: relative;
  height: 16px;
  width: 16px;
  margin-left: 12px;
  left: 0px;
  top: 2px;
  background-image: url("../img/plus.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: 0.2s ease;
}
#filter .categories button:hover {
  border: 2px solid rgb(34, 34, 34);
  color: rgb(34, 34, 34);
}
#filter .categories button.current {
  background-color: rgb(241, 241, 241);
  color: rgb(34, 34, 34);
  border: 2px solid rgb(34, 34, 34);
}
#filter .categories button.current:after {
  content: "";
  display: inline-block;
  position: relative;
  height: 16px;
  width: 16px;
  margin-left: 12px;
  left: 0px;
  top: 2px;
  background-image: url("../img/check.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: 0.2s ease;
}

/* ----- UNIVERSAL FOOTER ----- */
#univ-footer {
  height: 32px;
  padding: 0px;
  margin-top: 80px;
}
@media (min-width: 1280px) {
  #univ-footer {
    padding: 0px;
    margin-top: 120px;
  }
}
#univ-footer > .max {
  height: 24px;
  border-top: 1px solid rgb(113, 113, 113);
  padding: 20px 0px;
  /* COPY */
  /* FOOTER NAV */
  /* SOCIAL */
}
@media (min-width: 1280px) {
  #univ-footer > .max {
    padding: 40px 0px;
  }
}
#univ-footer > .max > div:nth-child(1) {
  position: absolute;
  top: 20px;
  left: 0px;
  font-size: 1.125rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: rgb(113, 113, 113);
}
@media (min-width: 1280px) {
  #univ-footer > .max > div:nth-child(1) {
    top: 40px;
  }
}
#univ-footer > .max > div:nth-child(1) a {
  transition: 0.23s ease;
}
#univ-footer > .max > div:nth-child(1) a:link {
  color: rgb(113, 113, 113);
}
#univ-footer > .max > div:nth-child(1) a:visited {
  color: rgb(113, 113, 113);
}
#univ-footer > .max > div:nth-child(1) a:hover {
  color: rgb(34, 34, 34);
}
#univ-footer > .max > div:nth-child(1) a:active {
  color: rgb(113, 113, 113);
}
#univ-footer > .max > .footer-nav {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 20px;
  list-style: none;
  margin: 0;
  padding: 0;
}
@media (min-width: 1280px) {
  #univ-footer > .max > .footer-nav {
    top: 40px;
  }
}
#univ-footer > .max > .footer-nav a {
  color: rgb(113, 113, 113);
  font-size: 1.125rem;
  transition: 0.23s ease;
  white-space: nowrap;
}
#univ-footer > .max > .footer-nav a:link, #univ-footer > .max > .footer-nav a:visited {
  color: rgb(113, 113, 113);
}
#univ-footer > .max > .footer-nav a:hover {
  color: rgb(34, 34, 34);
}
#univ-footer > .max > .social {
  position: absolute;
  top: 20px;
  right: 0px;
}
@media (min-width: 1280px) {
  #univ-footer > .max > .social {
    top: 40px;
  }
}
#univ-footer > .max > .social a {
  display: inline-block;
  margin-left: 20px;
  color: rgb(113, 113, 113);
  font-size: 1.125rem;
}
@media (min-width: 1280px) {
  #univ-footer > .max > .social a {
    margin-left: 28px;
  }
}
#univ-footer > .max > .social a span {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
#univ-footer > .max > .social a.rss {
  vertical-align: top;
}
#univ-footer > .max > .social a:hover {
  color: rgb(34, 34, 34);
}
#univ-footer > .max > .social a .icon {
  display: block;
  height: 24px;
  width: auto;
}
#univ-footer > .max > .social a .icon path {
  fill: rgb(113, 113, 113);
  transition: 0.23s ease;
}
#univ-footer > .max > .social a .icon:hover path {
  fill: rgb(34, 34, 34);
}

/* ----- OSANO CONSENT MANAGER OVERRIDES ----- */
.osano-cm-button,
.osano-cm-dialog,
.osano-cm-info,
.osano-cm-link,
.osano-cm-view_button {
  font-family: "Cereal", sans-serif;
  color: rgb(34, 34, 34);
}

.osano-cm-dialog--type_bar .osano-cm-button,
.osano-cm-info-dialog__info .osano-cm-button {
  display: inline-block;
  padding: 16px 32px;
  color: #fff;
  background-color: rgb(34, 34, 34);
  border: 1px solid #fff;
  border-radius: 12px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  font-size: 1.125rem;
  font-weight: 500;
  transition: box-shadow 0.2s cubic-bezier(0.2, 0, 0, 1), transform 0.1s cubic-bezier(0.2, 0, 0, 1);
}
.osano-cm-dialog--type_bar .osano-cm-button:hover,
.osano-cm-info-dialog__info .osano-cm-button:hover {
  color: #fff;
  background-color: #000;
  border-color: #fff;
  outline: none;
}
.osano-cm-dialog--type_bar .osano-cm-button:focus,
.osano-cm-info-dialog__info .osano-cm-button:focus {
  transition: box-shadow 0.2s ease 0s;
  color: #fff;
  background-color: rgb(34, 34, 34);
  border-color: #fff;
  box-shadow: 0 0 0 2px rgb(34, 34, 34), 0 0 0 4px #fff;
}
.osano-cm-dialog--type_bar .osano-cm-button:focus:not(:focus-visible),
.osano-cm-info-dialog__info .osano-cm-button:focus:not(:focus-visible) {
  background-color: #000;
  outline: auto;
}
.osano-cm-dialog--type_bar .osano-cm-button:active,
.osano-cm-info-dialog__info .osano-cm-button:active {
  transform: scale(0.96);
}
@media (max-width: 743px) {
  .osano-cm-dialog--type_bar .osano-cm-button,
  .osano-cm-info-dialog__info .osano-cm-button {
    font-size: 0.875rem;
    padding: 10px 15px;
    width: 100%;
  }
}

.osano-cm-dialog--type_bar .osano-cm-button.osano-cm-manage {
  color: rgb(34, 34, 34);
  background-color: #fff;
  border-color: rgb(34, 34, 34);
  order: 10;
}
.osano-cm-dialog--type_bar .osano-cm-button.osano-cm-manage:hover {
  color: rgb(34, 34, 34);
  background-color: #f7f7f7;
  border-color: #000;
  outline: none;
  transform: scale(1.04);
}
.osano-cm-dialog--type_bar .osano-cm-button.osano-cm-manage:focus {
  transition: box-shadow 0.2s ease 0s;
  color: rgb(34, 34, 34);
  background-color: #f7f7f7;
  border-color: #000;
  box-shadow: 0 0 0 2px #000;
  outline: none;
}
.osano-cm-dialog--type_bar .osano-cm-button.osano-cm-manage:focus:not(:focus-visible) {
  background-color: #f7f7f7;
  box-shadow: none;
}
.osano-cm-dialog--type_bar .osano-cm-button.osano-cm-manage:active {
  transform: scale(0.96);
}
@media (max-width: 743px) {
  .osano-cm-dialog--type_bar .osano-cm-button.osano-cm-manage {
    font-size: 0.875rem;
    padding: 10px 15px;
  }
}

.osano-cm-link {
  font-weight: 500;
}
.osano-cm-link:focus-visible {
  border-radius: 0.125rem;
  outline: none;
  box-shadow: 0 0 0 2px #fff, 0 0 0 4px rgb(34, 34, 34);
}
.osano-cm-link:focus, .osano-cm-link:hover {
  color: rgb(34, 34, 34);
}
.osano-cm-link:active {
  color: rgb(113, 113, 113);
}

.osano-cm-dialog.osano-cm-window__dialog {
  box-shadow: rgba(0, 0, 0, 0.28) 0 8px 28px 0;
  border-radius: 8px;
  font-size: 1.125rem;
  line-height: 1.556;
  align-items: baseline;
  margin: 0 24px 24px;
}
@media (max-width: 743px) {
  .osano-cm-dialog.osano-cm-window__dialog {
    font-size: 1rem;
    line-height: 1.25;
  }
}

.osano-cm-dialog .banner-title {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.25;
  margin-top: 12px;
}

@media (max-width: 743px) {
  .osano-cm-dialog--type_bar .osano-cm-dialog__buttons {
    margin-top: 24px;
  }
}

.osano-cm-content__message {
  display: block;
}

.osano-cm-info--do_not_sell .osano-cm-header {
  flex: 1 1 auto;
}

.osano-cm-view__powered-by.osano-cm-powered-by {
  display: none;
}

/* ----- /OSANO CONSENT MANAGER OVERRIDES ----- */
/* ----- LOGGED IN ----- */
.admin-bar #univ-header {
  margin-top: 46px;
}
@media (min-width: 783px) {
  .admin-bar #univ-header {
    margin-top: 32px;
  }
}